Subject: Re: [PATCH 01/18] d80211: LED triggers

From: "Jouni Malinen" <[email-masked]>
Date: Tue, 22 Aug 2006 09:54:02 -0700

On Mon, Aug 21, 2006 at 09:41:08AM +0200, Johannes Berg wrote:
> This patch makes d80211 export LED triggers for rx/tx and introduces
> functions to allow device drivers to query the trigger names for setting
> default triggers. It also cleans up the Makefile LED related stuff.

Is someone using these or planning on using them? I have been open to
just removing all code due to lack of active use.

-- 
Jouni Malinen                                            PGP id EFC895FA